/* CSS Document */

@media screen and (min-width:1450px){
#wrapper {
	margin-top: 100px;
}
}

@media screen and (min-width:1000px){
.hidden-if-giant {
	display: none;
}
#wrapper {
	min-width: 900px;
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
#logo {
	/* [disabled]width: 80%; */
	z-index: 1;
	left: -300px;
	top: 85px;
	position: absolute;
	width: 850px;
}
#control {
	width: 868px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 210px;
	background-image: url(../images/control-panel-bg.gif);
	background-repeat: repeat-x;
}
#control-music {
	width: 868px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 210px;
}
#player {
	width: 615px;
	margin-left: -308px;
	position: absolute;
	z-index: 9;
	left: 50%;
	margin-top: 80px;
}
#player2 {
	width: 615px;
	margin-left: -308px;
	position: absolute;
	z-index: 9;
	left: 50%;
	margin-top: 80px;
}
#player-right  {
	float: right;
}
iframe#youtube {
	width: 615px;
	height: 410px;
}

}


@media screen and (min-width:700px){

#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 94%;
	max-width: 620px;
}
.hidden {
	display: block;
}
.hidden-if-large {
	display: none;
}
.invisible-if-large {
	visibility: visible;
}
body {
	background-image: url(../images/web-bg-sliced_04.gif);
	background-repeat: repeat;
	color: #000000;
}
#contact {
	/* [disabled]padding-top: 20px; */
	border: 20px solid #000;
	border-radius: 20px;
	margin-top: 210px;
	background-color: #d6b83e;
}
#animation p img#animation-right {
	float: right !important
}

#logo-right {
	float: right;
	margin-right: 1%;
	display: block;
}


#text-top {
	width: 35%;
	position: absolute;
	z-index: 3;
	left: 15%;
	margin-top: 155px;
	top: 0px;
}
#text-right {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	max-width: 900px;
/*	position: relative;
	z-index: 3;
	left: 55%;
	top: 236px;
*/
}
.title {
	/* [disabled]margin-top: 203px; */
}

}


@media screen and (min-width: 700px) and (max-width: 999px){
.hidden-if-medium {
	display: none;
}
#control {
	width: 550px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 170px;
	background-image: url(../images/control-panel-bg.gif);
	background-repeat: repeat-x;
}
#control-music {
	width: 550px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 170px;
}
#player {
	width: 300px;
	margin-left: -150px;
	left: 50%;
	margin-top: 80px;
}

iframe#youtube {
	width: 480px;
	height: 360px;
	margin-left: -90px
}
#logo {
	/* [disabled]width: 80%; */
	z-index: 1;
	left: -300px;
	top: 75px;
	position: absolute;
	width: 750px;
}
}


@media screen and (min-width: 750px){
#text-top {
	/* [disabled]margin-top: 60px; */
}
}


@media screen and (min-width:1280px){
#text-top {
	left: 200px;
	max-width: 452px;
}
# {
	/* [disabled]width: 80%; */
	z-index: 1;
	left: -20%;
	top: 25px;
	position: absolute;
	width: 60%;
}



#text-right { 
/*	left: 750px;
*/	
}
}
#title {
	position: absolute;
	width: 505px;
	margin-top: 18px;
	height: 34px;
	background-image: url(../images/title.gif);
	margin-left: -253px;
	left: 50%;
	background-repeat: no-repeat;
}
